@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

body {
    margin: 0;
    padding: 0;
}
input[type="checkbox"]:before,
input[type="checkbox"]:checked:before {
    position: absolute;
    top: -3px;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    font-weight: 700;
}
input[type="checkbox"]:checked:before {
    content: '\2713';
}
input[type="checkbox"] {
    -webkit-appearance: none;
    height: 12px;
    width: 12px;
    padding: 6px;
    outline: none;
    cursor: pointer;
    border: 1px solid #C1C1C1;
    position: relative;
    margin-left: 0;
    background-color: #FFFFFF;
}
/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
/* scroll */
::-webkit-scrollbar {
    width: 5px;
    height: 3px;
    border-radius: 8px;
}
::-webkit-scrollbar-track {
    background: #FFFFFF;
}
::-webkit-scrollbar-thumb {
    background: #002252;
    border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover {
    background: #000710;
}
.cppm-main * {
    box-sizing: border-box;
    font-family: Roboto;
}
.cppm-main p {
    font-size: 14px;
    line-height: 1.6;
    margin: 0;
    text-align: left;
    color: #181818;
    width: 100%;
}
.cppm-main p strong,
.cppm-main p b {
    font-weight: 700;
}
.cppm-main a {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
}
.cppm-main h1,
.cppm-main h2,
.cppm-main h3,
.cppm-main h4 {
    margin: 0;
}
.cppm-main h2 {
    font-size: 22px;
    font-weight: 600;
    font-style: normal;
}
.cppm-main ul,
.cppm-main li {
    padding: 0;
    margin: 0;
    color: #181818;
    list-style: none;
}
.cppm-main li {
    font-size: 14px;
}
.cppm-main .container {
    width: 100%;
}
.cppm-main .flex-container {
    display: flex;
    margin: auto;
}
.cppm-main .buttons {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 1rem;
}
.cppm-main .buttons .btn-red,
.cppm-main .buttons .btn-white {
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    outline: none;
    background-image: linear-gradient(#FF5056, #80282B);
    color: #FFFFFF;
    font-size: 14px;
    font-weight: 600;
    padding: 8px 18px;
    min-width: 150px;
    white-space: nowrap;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.cppm-main .buttons .btn-red img,
.cppm-main .buttons .btn-white img {
    height: 18px;
    width: 18px;
    margin-right: 5px;
}
.cppm-main .buttons .btn-red::after,
.cppm-main .buttons .btn-white::after {
    content: "";
    position: absolute;
    z-index: -1;
    background: #002252;
}
.cppm-main .buttons .btn-red:hover,
.cppm-main .buttons .btn-white:hover {
    transition-delay: 0.7s;
    background-color: #002252;
    color: #FFFFFF;
    box-shadow: 0 0 3px #FFFFFF;
}
.cppm-main .buttons .grow::after {
    transition: all 0.7s ease;
}
.cppm-main .buttons .grow::after:hover {
    transition: all 0.7s ease-out;
}
.cppm-main .buttons .grow-spin::after {
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    transform: scale(0, 0) rotate(-180deg);
}
.cppm-main .buttons .grow-spin:hover::after {
    transform: scale(1, 1) rotate(0deg);
}
.cppm-main .buttons .btn-white {
    border: 2px solid #FFFFFF;
    background-image: none;
}
.cppm-main .buttons .btn-white::after {
    background: #959595;
}
.cppm-main .buttons .btn-white:hover {
    background-color: #959595;
    border-color: #959595;
    box-shadow: 0 0 3px #605f5f;
}
.cppm-main .heading {
    display: flex;
    margin-bottom: 1rem;
    width: 100%;
}
.cppm-main .heading h2 {
    width: 100%;
}
.cppm-main .center-heading {
    align-items: center;
}
.cppm-main .center-heading h2 {
    text-align: center;
}
.cppm-main .white-heading h2 {
    color: #FFFFFF;
}
@keyframes shake {
    0% {
        transform: translate(1px, 0) rotate(2deg);
    }
    100% {
        transform: translate(0px, 0) rotate(0);
    }
}
.cppm-main .banner {
    flex-direction: column;
}
.cppm-main .banner .logo-container {
    display: flex;
    height: 100%;
    background-color: #002252;
}
.cppm-main .banner .logo-container .container {
    display: flex;
    justify-content: space-between;
    padding: 1rem 1.5rem;
    height: auto;
}
.cppm-main .banner .logo-container .container .tka-logo {
    display: flex;
    max-width: 200px;
}
.cppm-main .banner .logo-container .container .tka-logo img {
    width: 100%;
    height: 100%;
}
.cppm-main .banner .logo-container .container .menu {
    display: flex;
    z-index: 1;
    margin-left: auto;
}
.cppm-main .banner .logo-container .container .menu img {
    width: 22px;
    height: 23px;
}
.cppm-main .banner .logo-container .container .menu-links {
    width: 0;
    transition: all 0.5s;
    height: fit-content;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 15;
    background-color: #FFFFFF;
    box-shadow: 0 0 10px #ddd;
}
.cppm-main .banner .logo-container .container .menu-links .menu-toggle {
    color: #000000;
}
.cppm-main .banner .logo-container .container .menu-links .menu-toggle img {
    width: 15px;
    height: 15px;
    margin-right: 5px;
}
.cppm-main .banner .logo-container .container ul .links-li {
    padding: 8px 0;
    border-bottom: 1px dotted #000000;
    color: #000000;
}
.cppm-main .banner .logo-container .container ul .links-li:first-child {
    padding-top: 0;
}
.cppm-main .banner .logo-container .container ul .links-li:nth-child(5) {
    border-bottom: none;
    padding-bottom: 0;
}
.cppm-main .banner .logo-container .container ul .links-li:last-child {
    display: none;
}
.cppm-main .banner .logo-container .container .menu.active + .menu-links {
    padding: 15px;
    width: 80%;
}
.cppm-main .banner .logo-container .container .menu.active + .menu-links .menu-toggle {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.cppm-main .banner .sticky {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    transition: 1s;
    height: auto;
    box-shadow: 0 0 5px #9c9595;
    border: none;
}
.cppm-main .banner .sticky .container {
    padding: 1rem 1.5rem;
}
.cppm-main .banner .sticky-up {
    top: -100px;
}
.cppm-main .banner .container {
    height: 100%;
}
.cppm-main .banner .banner-container {
    display: flex;
    flex-direction: column;
    padding: 2rem 1.5rem;
    background-image: linear-gradient(111deg, #000710 60%, #002251);
}
.cppm-main .banner .banner-container .banner-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.cppm-main .banner .banner-container .banner-content .logo {
    width: 142px;
    height: 73px;
    margin-bottom: 1rem;
}
.cppm-main .banner .banner-container .banner-content h1,
.cppm-main .banner .banner-container .banner-content p,
.cppm-main .banner .banner-container .banner-content h3 {
    color: #FFFFFF;
}
.cppm-main .banner .banner-container .banner-content h1 {
    display: flex;
    margin-bottom: 0.5rem;
    width: 100%;
    font-size: 24px;
}
.cppm-main .banner .banner-container .banner-content h1 img {
    width: 32px;
    height: 32px;
    min-width: 32px;
    margin-right: 0.5rem;
}
.cppm-main .banner .banner-container .banner-content h1 span {
    width: calc(100% - 35px);
}
.cppm-main .banner .banner-container .banner-content h3 {
    display: flex;
    margin: 1.4rem 0;
    font-size: 16px;
    align-items: center;
}
.cppm-main .banner .banner-container .banner-content h3 img {
    margin-right: 7px;
    width: 30px;
    height: 30px;
    animation: shake 0.2s linear infinite;
}
.cppm-main .banner .banner-container .banner-content .countdown {
    display: flex;
}
.cppm-main .banner .banner-container .banner-content .countdown .timer {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 62px;
    margin-right: 0.5rem;
    position: relative;
}
.cppm-main .banner .banner-container .banner-content .countdown .timer::before {
    content: '';
    width: 10px;
    height: 38px;
    background-image: url(/_public/images/cppm/colon.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    right: -9px;
    top: 0;
}
.cppm-main .banner .banner-container .banner-content .countdown .timer:last-child {
    margin-right: 0;
}
.cppm-main .banner .banner-container .banner-content .countdown .timer:last-child::before {
    content: none;
}
.cppm-main .banner .banner-container .banner-content .countdown .timer span {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 8px;
    background-image: url(/_public/images/cppm/timer-bg.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 6px 0;
    width: 56px;
    height: 40px;
}
.cppm-main .banner .banner-container .banner-content .countdown .timer p {
    text-align: center;
    font-weight: 600;
    font-size: 13px;
}
.cppm-main .banner .banner-container .banner-info {
    display: flex;
    flex-direction: column;
    margin-top: 2rem;
    height: 100%;
}
.cppm-main .banner .banner-container .banner-info img {
    width: 100%;
    height: 100%;
}
.cppm-main .overview {
    padding: 3rem 1.5rem;
}
.cppm-main .overview .overview-container {
    display: flex;
    flex-direction: column;
}
.cppm-main .overview .overview-container .overview-content {
    display: flex;
    flex-direction: column;
}
.cppm-main .overview .overview-container .overview-content p {
    text-align: center;
}
.cppm-main .overview .overview-container .overview-content p:nth-child(3) {
    margin-top: 0.5rem;
}
.cppm-main .overview .overview-container .course-content {
    display: flex;
    flex-direction: column;
    margin-top: 2rem;
}
.cppm-main .overview .overview-container .course-content .course {
    display: flex;
    flex-wrap: wrap;
    padding: 1.5rem;
    box-shadow: 0 0 10px #ddd;
    align-items: center;
    border-radius: 15px;
    align-self: center;
    width: 272px;
    background-color: #FFFFFF;
    align-items: flex-start;
}
.cppm-main .overview .overview-container .course-content .course span {
    width: 60px;
    height: 60px;
    margin-right: 1rem;
}
.cppm-main .overview .overview-container .course-content .course span img {
    width: 100%;
    height: 100%;
    justify-content: center;
}
.cppm-main .overview .overview-container .course-content .course h3 {
    width: calc(100% - 85px);
}
.cppm-main .overview .overview-container .course-content .course .duration {
    display: flex;
    flex-direction: column;
    padding: 1.5rem;
    border: 2px solid #002252;
    margin-top: 1.5rem;
    border-radius: 15px;
    width: 100%;
}
.cppm-main .overview .overview-container .course-content .course .duration p {
    text-align: center;
    color: #8B8B8B;
}
.cppm-main .method {
    padding: 3rem 1.5rem;
    background-color: #F5F5F5;
}
.cppm-main .method .method-container {
    display: flex;
    flex-direction: column;
}
.cppm-main .method .method-container .principles {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.cppm-main .method .method-container .principles ul {
    width: 100%;
}
.cppm-main .method .method-container .principles ul li {
    margin-top: 0.5rem;
    line-height: 1.6;
    padding-left: 1.4rem;
    position: relative;
    z-index: 1;
}
.cppm-main .method .method-container .principles ul li::before {
    content: '';
    position: absolute;
    background-image: url(/_public/images/cppm/tick.svg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    width: 16px;
    height: 16px;
    left: 0;
    top: 3px;
    z-index: -1;
}
.cppm-main .method .method-container .delivery {
    display: flex;
    flex-direction: column;
    margin-top: 2rem;
}
.cppm-main .method .method-container .delivery .delivery-content {
    display: flex;
    flex-direction: column;
    background-image: linear-gradient(111deg, #000710 60%, #002251);
    padding: 1rem;
    border-radius: 10px;
    box-shadow: 0 0 10px #ddd;
}
.cppm-main .method .method-container .delivery .delivery-content p {
    color: #FFFFFF;
    text-align: center;
}
.cppm-main .method .method-container .delivery .delivery-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    background-color: #FFFFFF;
    padding: 2rem 1rem;
    margin-top: 2rem;
    border-radius: 10px;
    box-shadow: 0 0 10px #ddd;
    width: 272px;
    align-self: center;
}
.cppm-main .method .method-container .delivery .delivery-list .delivery-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 42%;
    margin-top: 1.5rem;
}
.cppm-main .method .method-container .delivery .delivery-list .delivery-item:nth-child(1),
.cppm-main .method .method-container .delivery .delivery-list .delivery-item:nth-child(2) {
    margin-top: 0;
}
.cppm-main .method .method-container .delivery .delivery-list .delivery-item span {
    display: flex;
    width: 50px;
    height: 50px;
    margin-bottom: 0.5rem;
}
.cppm-main .method .method-container .delivery .delivery-list .delivery-item span img {
    width: 100%;
    height: 100%;
}
.cppm-main .method .method-container .delivery .delivery-list .delivery-item span .blue-img {
    display: none;
}
.cppm-main .method .method-container .delivery .delivery-list .delivery-item p {
    font-size: 15px;
    font-weight: 600;
    line-height: 1.4;
    text-align: center;
}
.cppm-main .method .method-container .delivery .delivery-list .delivery-item:hover {
    transition: 1s ease-in-out;
}
.cppm-main .method .method-container .delivery .delivery-list .delivery-item:hover span .red-img {
    display: none;
}
.cppm-main .method .method-container .delivery .delivery-list .delivery-item:hover span .blue-img {
    display: flex;
}
.cppm-main .purpose {
    display: none;
}
.cppm-main .purpose .purpose-container {
    display: flex;
    flex-direction: column;
}
.cppm-main .purpose .purpose-container .heading {
    margin-bottom: 2rem;
}
.cppm-main .purpose .purpose-container span {
    display: flex;
    height: 100%;
}
.cppm-main .purpose .purpose-container span img {
    width: 100%;
    height: 100%;
}
.cppm-main .choose {
    padding: 3rem 1.5rem;
}
.cppm-main .choose .choose-container {
    display: flex;
    flex-direction: column;
}
.cppm-main .choose .choose-container p {
    text-align: center;
}
.cppm-main .choose .choose-container .choose-list {
    display: flex;
    flex-direction: column;
}
.cppm-main .choose .choose-container .choose-list .choose-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #FFFFFF;
    box-shadow: 0 0 10px #ddd;
    border-bottom: 3px solid #002252;
    margin-top: 2rem;
    padding: 1.5rem;
    background-image: url(/_public/images/cppm/choose-bg.png);
    background-repeat: no-repeat;
    background-size: 100% 33%;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    width: 272px;
    align-self: center;
}
.cppm-main .choose .choose-container .choose-list .choose-item span {
    display: flex;
    width: 65px;
    height: 65px;
    margin-bottom: 1rem;
}
.cppm-main .choose .choose-container .choose-list .choose-item span img {
    width: 100%;
    height: 100%;
}
.cppm-main .choose .choose-container .choose-list .choose-item h3 {
    font-size: 18px;
    text-align: center;
}
.cppm-main .choose .choose-container .choose-list .choose-item p {
    margin-top: 0.4rem;
}
.cppm-main .fact {
    padding: 3rem 1.5rem;
    background-image: linear-gradient(111deg, #000710 60%, #002251);
}
.cppm-main .fact .fact-container {
    display: flex;
    flex-direction: column;
}
.cppm-main .fact .fact-container p {
    text-align: center;
    color: #FFFFFF;
}
.cppm-main .fact .fact-container .fact-content {
    background-color: #26374E;
    padding: 1rem;
}
.cppm-main .fact .fact-container .fact-list {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.cppm-main .fact .fact-container .fact-list .fact-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 1.5rem;
    border: 2px solid #4D5B6F;
    padding: 1rem;
    width: 220px;
}
.cppm-main .fact .fact-container .fact-list .fact-item .fact-img {
    display: flex;
    width: 45px;
    height: 45px;
}
.cppm-main .fact .fact-container .fact-list .fact-item .fact-img img {
    width: 100%;
    height: 100%;
}
.cppm-main .fact .fact-container .fact-list .fact-item .fact-count {
    display: flex;
    margin-top: 0.5rem;
}
.cppm-main .fact .fact-container .fact-list .fact-item .fact-count h3,
.cppm-main .fact .fact-container .fact-list .fact-item .fact-count span {
    font-weight: 600;
    font-size: 26px;
    color: #FFFFFF;
}
.cppm-main .fact .fact-container .fact-list .fact-item p {
    line-height: 1.4;
    font-weight: 700;
}
.cppm-main .quality {
    padding: 3rem 1.5rem;
}
.cppm-main .quality .quality-container {
    display: flex;
    flex-direction: column;
}
.cppm-main .quality .quality-container .quality-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.cppm-main .quality .quality-container .quality-content ul {
    width: 100%;
}
.cppm-main .quality .quality-container .quality-content ul li {
    margin-top: 0.5rem;
    padding-left: 1.4rem;
    position: relative;
    z-index: 1;
    line-height: 1.5;
}
.cppm-main .quality .quality-container .quality-content ul li:first-child {
    margin-top: 0;
}
.cppm-main .quality .quality-container .quality-content ul li::before {
    content: '';
    left: 0;
    top: 2px;
    width: 18px;
    height: 18px;
    position: absolute;
    background-image: url(/_public/images/cppm/polygon.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.cppm-main .quality .quality-container .quality-img {
    display: flex;
    flex-direction: column;
    margin-top: 2rem;
    height: 100%;
}
.cppm-main .quality .quality-container .quality-img span {
    display: flex;
    height: 100%;
}
.cppm-main .quality .quality-container .quality-img span img {
    width: 100%;
    height: 100%;
}
.cppm-main .achieve {
    padding: 3rem 1.5rem;
    padding-top: 0!important;
}
.cppm-main .achieve .achieve-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #F5F5F5;
    padding: 1rem;
    border-radius: 20px;
}
.cppm-main .achieve .achieve-container .achieve-img {
    display: flex;
    width: 102px;
    height: 80px;
    margin-bottom: 0.5rem;
}
.cppm-main .achieve .achieve-container .achieve-img img {
    width: 100%;
    height: 100%;
}
.cppm-main .achieve .achieve-container .achieve-content {
    display: flex;
    flex-direction: column;
    width: 100%;
}
.cppm-main .achieve .achieve-container .achieve-content h3 {
    margin-bottom: 0.5rem;
    font-size: 18px;
}
.cppm-main .achieve .achieve-container .achieve-content h3,
.cppm-main .achieve .achieve-container .achieve-content p {
    text-align: center;
}
.cppm-main .achieve .achieve-container .achieve-content p {
    line-height: 1.4;
}
.cppm-main .review {
    padding: 3rem 1.5rem;
    background-image: linear-gradient(99deg, #000710 41%, #002251);
}
.cppm-main .review .review-container {
    display: flex;
    flex-direction: column;
}
.cppm-main .review .review-container .review-list {
    display: flex;
    flex-direction: column;
}
.cppm-main .review .review-container .review-list .review-item {
    display: flex;
    flex-direction: column;
    background-color: #FFFFFF;
    padding: 1.5rem;
    position: relative;
    border-radius: 20px;
    align-items: center;
    margin-top: 2rem;
    width: 92%;
    margin: 2rem auto;
}
.cppm-main .review .review-container .review-list .review-item span {
    width: 100px;
    height: 100px;
    position: absolute;
    top: -48px;
    left: 0;
    right: 0;
    margin: auto;
}
.cppm-main .review .review-container .review-list .review-item span img {
    width: 100%;
    height: 100%;
}
.cppm-main .review .review-container .review-list .review-item .rating {
    width: 110px;
    height: 18px;
    margin-bottom: 1rem;
    margin-top: 1.4rem;
}
.cppm-main .review .review-container .review-list .review-item p {
    padding-bottom: 1rem;
    border-bottom: 1px solid #8B8B8B;
    text-align: center;
}
.cppm-main .review .review-container .review-list .review-item h3,
.cppm-main .review .review-container .review-list .review-item h4 {
    text-align: center;
}
.cppm-main .review .review-container .review-list .review-item h3 {
    font-size: 18px;
    margin-top: 0.5rem;
}
.cppm-main .review .review-container .review-list .review-item h4 {
    font-size: 14px;
    color: #FF5056;
    margin-top: 0.2rem;
}
.cppm-main .review .review-container .review-list .owl-nav {
    width: 80px;
    display: flex;
    justify-content: space-between;
    align-self: center;
}
.cppm-main .review .review-container .review-list .owl-nav .owl-next,
.cppm-main .review .review-container .review-list .owl-nav .owl-prev {
    width: 30px;
    height: 30px;
    background-image: url(/_public/images/cppm/nav-arrow.svg);
    background-size: contain;
    background-repeat: no-repeat;
    outline: none;
    opacity: 0.5;
}
.cppm-main .review .review-container .review-list .owl-nav .owl-next {
    transform: rotate(180deg);
}
.cppm-main .review .review-container .review-list .owl-nav .btn-active {
    opacity: 1;
}
.cppm-main .offer {
    padding: 3rem 1.5rem;
    background-color: #F5F5F5;
}
.cppm-main .offer .offer-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.cppm-main .offer .offer-container span {
    width: 80px;
    height: 80px;
}
.cppm-main .offer .offer-container span img {
    width: 100%;
    height: 100%;
}
.cppm-main .offer .offer-container .offer-content {
    display: flex;
    flex-direction: column;
    margin-top: 1rem;
    width: 100%;
}
.cppm-main .offer .offer-container .offer-content p,
.cppm-main .offer .offer-container .offer-content h2 {
    text-align: center;
}
.cppm-main .offer .offer-container .offer-content h2 {
    margin-bottom: 0.5rem;
}
.cppm-main .offer .offer-container .offer-content p {
    font-weight: 500;
    line-height: 1.5;
}
.cppm-main .enquiry {
    padding: 3rem 1.5rem;
}
.cppm-main .enquiry .enquiry-container {
    display: flex;
    flex-direction: column;
}
.cppm-main .enquiry .enquiry-container .faq {
    display: flex;
    flex-direction: column;
}
.cppm-main .enquiry .enquiry-container .faq .heading {
    margin-bottom: 1.5rem;
}
.cppm-main .enquiry .enquiry-container .faq .faq-item {
    display: flex;
    flex-direction: column;
    background-color: #FFFFFF;
    border-left: 2px solid #002252;
    padding: 1rem;
    margin-bottom: 1.2rem;
    box-shadow: 0 0 10px #ddd;
    cursor: pointer;
}
.cppm-main .enquiry .enquiry-container .faq .faq-item:last-child {
    margin-bottom: 0;
}
.cppm-main .enquiry .enquiry-container .faq .faq-item .ques {
    display: flex;
    justify-content: space-between;
}
.cppm-main .enquiry .enquiry-container .faq .faq-item .ques h3 {
    display: flex;
    align-self: center;
    width: calc(100% - 30px);
    font-size: 14px;
}
.cppm-main .enquiry .enquiry-container .faq .faq-item .ques span {
    display: flex;
    width: 23px;
    height: 23px;
    transition: 0.7s all ease;
}
.cppm-main .enquiry .enquiry-container .faq .faq-item .ques span img {
    width: 100%;
    height: 100%;
}
.cppm-main .enquiry .enquiry-container .faq .faq-item .ans {
    display: none;
    margin-top: 0.7rem;
}
.cppm-main .enquiry .enquiry-container .faq .faq-item .ans p {
    font-size: 13px;
    line-height: 1.5;
}
.cppm-main .enquiry .enquiry-container .faq .faq-item .ans ul {
    padding-left: 1rem;
}
.cppm-main .enquiry .enquiry-container .faq .faq-item .ans ul li {
    font-size: 13px;
    list-style: disc;
    margin-top: 0.3rem;
}
.cppm-main .enquiry .enquiry-container .faq .faq-item.active .ques {
    border-bottom: 2px dotted #707070;
    padding-bottom: 0.5rem;
}
.cppm-main .enquiry .enquiry-container .faq .faq-item.active .ques span {
    transform: rotate(180deg);
}
.cppm-main .enquiry .enquiry-container .form {
    display: flex;
    flex-direction: column;
    padding: 1.5rem;
    box-shadow: 0 0 10px #ddd;
    margin-top: 2rem;
    margin-bottom: 0;
    background-color: #FFFFFF;
}
.cppm-main .enquiry .enquiry-container .form .input-container {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 1rem;
    padding-bottom: 0.5rem;
    border-bottom: 1px solid #707070;
}
.cppm-main .enquiry .enquiry-container .form .input-container input,
.cppm-main .enquiry .enquiry-container .form .input-container textarea {
    width: 90%;
    border: none;
    outline: 0;
    font-weight: 500;
    padding: 0;
}
.cppm-main .enquiry .enquiry-container .form .input-container textarea {
    height: 50px;
    resize: none;
    overflow: auto;
}
.cppm-main .enquiry .enquiry-container .form .input-container span {
    width: 20px;
    height: 20px;
}
.cppm-main .enquiry .enquiry-container .form .input-container span img {
    width: 100%;
    height: 100%;
}
.cppm-main .enquiry .enquiry-container .form .input-container span .grey-img {
    display: flex;
}
.cppm-main .enquiry .enquiry-container .form .input-container span .red-img {
    display: none;
}
.cppm-main .enquiry .enquiry-container .form .input-container ::-webkit-input-placeholder {
    /* Edge */
    color: #959595;
}
.cppm-main .enquiry .enquiry-container .form .input-container :-ms-input-placeholder {
    /* IE */
    color: #959595;
}
.cppm-main .enquiry .enquiry-container .form .input-error {
    border-bottom: 1px solid #FF0000;
}
.cppm-main .enquiry .enquiry-container .form .input-error ::-webkit-input-placeholder {
    /* Edge */
    color: #FF0000;
}
.cppm-main .enquiry .enquiry-container .form .input-error :-ms-input-placeholder {
    /* IE */
    color: #FF0000;
}
.cppm-main .enquiry .enquiry-container .form .input-error span .grey-img {
    display: none;
}
.cppm-main .enquiry .enquiry-container .form .input-error span .red-img {
    display: flex;
}
.cppm-main .enquiry .enquiry-container .form .form-consent {
    display: flex;
    font-size: 12px;
    margin-bottom: 0.4rem;
    width: 100%;
}
.cppm-main .enquiry .enquiry-container .form .form-consent:nth-last-child(2) {
    margin-bottom: 0;
}
.cppm-main .enquiry .enquiry-container .form .form-consent label {
    display: flex;
    align-items: center;
    margin-left: 0.3rem;
    width: calc(100% - 20px);
}
.cppm-main .enquiry .enquiry-container .form .form-consent p {
    color: #000000;
    line-height: 1.4;
    font-size: 12px;
}
.cppm-main .enquiry .enquiry-container .form .form-consent a {
    color: #002252;
    font-weight: bold;
}
.cppm-main .enquiry .enquiry-container .form .consent-error,
.cppm-main .enquiry .enquiry-container .form .consent-error-other {
    margin-bottom: 0.5rem;
}
.cppm-main .enquiry .enquiry-container .form .consent-error p,
.cppm-main .enquiry .enquiry-container .form .consent-error-other p {
    color: #FF0000;
    line-height: 1.4;
    font-size: 12px;
}
.cppm-main .enquiry .enquiry-container .form .buttons .btn-red {
    cursor: pointer;
}
.cppm-main .footer {
    padding: 3rem 1.5rem;
    background-image: linear-gradient(111deg, #000710 60%, #002251);
}
.cppm-main .footer .footer-container {
    display: flex;
    flex-direction: column;
}
.cppm-main .footer .footer-container .query {
    display: none;
}
.cppm-main .footer .footer-container .footer-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.cppm-main .footer .footer-container .footer-content .contact-list {
    display: flex;
    flex-direction: column;
    width: 100%;
}
.cppm-main .footer .footer-container .footer-content .contact {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}
.cppm-main .footer .footer-container .footer-content .contact:last-child {
    margin-top: 1rem;
}
.cppm-main .footer .footer-container .footer-content .contact span {
    width: 35px;
    height: 35px;
    background-color: #FFFFFF;
    padding: 0.5rem;
    border-radius: 5px;
}
.cppm-main .footer .footer-container .footer-content .contact span img {
    width: 100%;
    height: 100%;
}
.cppm-main .footer .footer-container .footer-content .contact .detail {
    display: flex;
    flex-direction: column;
    width: calc(100% - 45px);
}
.cppm-main .footer .footer-container .footer-content .contact .detail h3,
.cppm-main .footer .footer-container .footer-content .contact .detail a {
    color: #FFFFFF;
}
.cppm-main .footer .footer-container .footer-content .contact .detail h3 {
    font-size: 16px;
}
.cppm-main .footer .footer-container .footer-content .contact .detail a {
    font-size: 13px;
}
@media (min-width : 768px) {
    .cppm-main .buttons .btn-red,
    .cppm-main .buttons .btn-white {
        font-size: 16px;
    }
    .cppm-main .banner .logo-container .container {
        padding: 1rem 2rem;
    }
    .cppm-main .banner .logo-container .container .menu.active + .menu-links {
        width: 50%;
    }
    .cppm-main .banner .banner-container .banner-info {
        display: none;
    }
    .cppm-main .overview {
        padding: 3rem 2rem;
    }
    .cppm-main .overview .overview-container {
        flex-direction: row;
        justify-content: space-between;
    }
    .cppm-main .overview .overview-container .overview-content {
        align-items: flex-start;
        width: 55%;
    }
    .cppm-main .overview .overview-container .overview-content .heading h2 {
        text-align: left;
    }
    .cppm-main .overview .overview-container .overview-content p {
        text-align: left;
    }
    .cppm-main .overview .overview-container .course-content {
        margin-top: 0;
        align-self: flex-start;
        width: 40%;
        position: sticky;
        top: 70px;
    }
    .cppm-main .method {
        padding: 3rem 2rem;
    }
    .cppm-main .method .method-container .principles ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    .cppm-main .method .method-container .principles ul li {
        width: 48%;
    }
    .cppm-main .method .method-container .delivery .delivery-content {
        padding: 1.5rem;
    }
    .cppm-main .method .method-container .delivery .delivery-list {
        width: 100%;
    }
    .cppm-main .method .method-container .delivery .delivery-list .delivery-item {
        width: 25%;
        margin-top: 0;
    }
    .cppm-main .purpose {
        display: flex;
        padding: 3rem 2rem;
        background-image: linear-gradient(360deg, #f7f7f7, #fff);
    }
    .cppm-main .choose {
        padding: 3rem 2rem;
    }
    .cppm-main .choose .choose-container .choose-list {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .cppm-main .choose .choose-container .choose-list .choose-item {
        width: 45%;
    }
    .cppm-main .fact {
        padding: 3rem 2rem;
    }
    .cppm-main .fact .fact-container .fact-list {
        flex-direction: row;
        justify-content: space-between;
    }
    .cppm-main .quality {
        padding: 3rem 2rem;
    }
    .cppm-main .quality .quality-container .quality-img {
        width: 70%;
        align-self: center;
    }
    .cppm-main .achieve {
        padding: 3rem 2rem;
    }
    .cppm-main .achieve .achieve-container {
        flex-direction: row;
        justify-content: space-between;
    }
    .cppm-main .achieve .achieve-container .achieve-img {
        margin-bottom: 0;
    }
    .cppm-main .achieve .achieve-container .achieve-content {
        width: calc(100% - 292px);
    }
    .cppm-main .achieve .achieve-container .achieve-content h3,
    .cppm-main .achieve .achieve-container .achieve-content p {
        text-align: left;
    }
    .cppm-main .achieve .achieve-container .buttons {
        margin-top: 0;
        justify-content: flex-end;
        width: 170px;
    }
    .cppm-main .review {
        padding: 3rem 2rem;
    }
    .cppm-main .review .review-container .review-list .review-item p {
        min-height: 325px;
    }
    .cppm-main .offer {
        padding: 3rem 2rem;
        background-color: transparent;
    }
    .cppm-main .offer .offer-container {
        flex-direction: row;
        justify-content: space-between;
        background-image: url(/_public/images/cppm/offer-bg.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        padding: 2rem 3rem;
    }
    .cppm-main .offer .offer-container .offer-content {
        margin-top: 0;
        width: calc(100% - 270px);
    }
    .cppm-main .offer .offer-container .offer-content p,
    .cppm-main .offer .offer-container .offer-content h2 {
        text-align: left;
    }
    .cppm-main .offer .offer-container .buttons {
        margin-top: 0;
        width: 160px;
        justify-content: flex-end;
    }
    .cppm-main .enquiry {
        padding: 3rem 2rem;
        padding-top: 0  !important;
    }
    .cppm-main .enquiry .enquiry-container {
        flex-direction: row;
        align-items: flex-start;
        justify-content: space-between;
    }
    .cppm-main .enquiry .enquiry-container .faq {
        width: 50%;
    }
    .cppm-main .enquiry .enquiry-container .faq .heading h2 {
        text-align: left;
    }
    .cppm-main .enquiry .enquiry-container .form {
        width: 45%;
        margin-top: 0;
        position: sticky;
        top: 60px;
    }
    .cppm-main .footer {
        padding: 3rem 2rem;
        background-color: #F5F5F5;
        background-image: url(/_public/images/cppm/footer-bg.png);
        background-position: bottom;
        background-size: 100% 44%;
        background-repeat: no-repeat;
        padding-bottom: 2rem  !important;
        padding-top: 2rem !important;
    }
    .cppm-main .footer .footer-container .query {
        display: flex;
        flex-direction: column;
        margin-bottom: 4rem;
    }
    .cppm-main .footer .footer-container .query h2,
    .cppm-main .footer .footer-container .query p {
        text-align: center;
    }
    .cppm-main .footer .footer-container .query p {
        width: 80%;
        align-self: center;
        line-height: 1.4;
        margin-top: 0.5rem;
    }
    .cppm-main .footer .footer-container .footer-content {
        flex-direction: row;
        justify-content: space-between;
    }
    .cppm-main .footer .footer-container .footer-content .heading {
        display: none;
    }
    .cppm-main .footer .footer-container .footer-content .contact-list {
        flex-direction: row;
        width: calc(100% - 40%);
    }
    .cppm-main .footer .footer-container .footer-content .contact {
        width: 62%;
    }
    .cppm-main .footer .footer-container .footer-content .contact:last-child {
        width: 35%;
        margin-top: 0;
    }
    .cppm-main .footer .footer-container .footer-content .buttons {
        margin-top: 0;
        width: 300px;
        justify-content: flex-end;
    }
}
@media (min-width: 768px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .cppm-main .review .review-container .review-list .review-item p {
        min-height: 350px;
    }
}
@media (min-width : 1024px) {
    .cppm-main p {
        line-height: 1.8;
    }
    .cppm-main .heading h2 {
        font-size: 28px;
    }
    .cppm-main .banner .logo-container .container .menu {
        display: none;
    }
    .cppm-main .banner .logo-container .container .menu-links {
        width: 78%;
        display: flex;
        background-color: transparent;
        position: relative;
        box-shadow: none;
        justify-content: flex-end;
    }
    .cppm-main .banner .logo-container .container .menu-links .menu-toggle {
        display: none;
    }
    .cppm-main .banner .logo-container .container .menu-links ul {
        display: flex;
        align-items: center;
    }
    .cppm-main .banner .logo-container .container .menu-links ul .links-li {
        border-bottom: none;
        margin-right: 0.8rem;
        padding: 0;
        font-weight: 600;
        color: #FFFFFF;
    }
    .cppm-main .banner .logo-container .container .menu-links ul .links-li a {
        position: relative;
        z-index: 1;
    }
    .cppm-main .banner .logo-container .container .menu-links ul .links-li a::before {
        content: '';
        width: 0;
        position: absolute;
        width: 0%;
        height: 100%;
        top: -2px;
        transition: 0.5s ease-in-out;
        border-top: 2px solid #FFFFFF;
        border-bottom: 2px solid #FFFFFF;
    }
    .cppm-main .banner .logo-container .container .menu-links ul .links-li:hover a::before {
        width: 100%;
    }
    .cppm-main .banner .logo-container .container .menu-links ul .links-li:last-child {
        display: flex;
        margin: 0;
    }
    .cppm-main .banner .logo-container .container .menu-links ul .links-li:last-child a::before {
        content: none;
    }
    .cppm-main .banner .logo-container .container .menu-links .buttons .btn-red {
        height: 41px;
        min-width: 167px;
        border: 2px  transparent;
    }
    .cppm-main .banner .logo-container .container .menu-links .buttons .btn-white {
        margin-right: 1rem;
    }
    .cppm-main .banner .banner-container {
        flex-direction: row;
        align-items: center;
        justify-content: space-between;
    }
    .cppm-main .banner .banner-container .banner-content {
        width: 57%;
    }
    .cppm-main .banner .banner-container .banner-info {
        display: flex;
        margin-top: 0;
        width: 39%;
    }
    .cppm-main .overview .overview-container .overview-content {
        width: 65%;
    }
    .cppm-main .overview .overview-container .course-content {
        width: 32%;
    }
    .cppm-main .method .method-container {
        flex-direction: row;
        justify-content: space-between;
    }
    .cppm-main .method .method-container .principles {
        order: 2;
        width: 45%;
    }
    .cppm-main .method .method-container .delivery {
        order: 1;
        width: 52%;
        flex-direction: row;
        align-items: center;
        position: relative;
        margin-top: 0;
    }
    .cppm-main .method .method-container .delivery .delivery-content {
        background-image: url(/_public/images/cppm/delivery-bg.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        width: 70%;
        padding-right: 5rem;
    }
    .cppm-main .method .method-container .delivery .delivery-content .heading h2 {
        text-align: left;
    }
    .cppm-main .method .method-container .delivery .delivery-content p {
        text-align: left;
    }
    .cppm-main .method .method-container .delivery .delivery-list {
        flex-direction: column;
        position: absolute;
        width: auto;
        right: 0;
        top: -26px;
        padding: 1.5rem;
        margin-top: 0;
    }
    .cppm-main .method .method-container .delivery .delivery-list .delivery-item {
        width: 100%;
        margin-top: 1rem!important;
        border-bottom: 1px solid #707070;
        padding-bottom: 1rem;
    }
    .cppm-main .method .method-container .delivery .delivery-list .delivery-item:nth-child(1) {
        margin-top: 0!important;
    }
    .cppm-main .method .method-container .delivery .delivery-list .delivery-item:last-child {
        padding-bottom: 0;
        border: none;
    }
    .cppm-main .choose .choose-container .choose-list {
        justify-content: space-between;
    }
    .cppm-main .choose .choose-container .choose-list .choose-item {
        width: 30%;
    }
    .cppm-main .fact .fact-container {
        flex-direction: row;
        justify-content: space-between;
    }
    .cppm-main .fact .fact-container .fact-content {
        width: 48%;
        position: relative;
        z-index: 1;
        padding: 1.5rem;
    }
    .cppm-main .fact .fact-container .fact-content::before {
        content: '';
        position: absolute;
        width: 94%;
        height: 85%;
        left: 12px;
        top: 11px;
        border: 2px solid #686f7a;
        z-index: -1;
    }
    .cppm-main .fact .fact-container .fact-content .heading {
        align-items: flex-start;
    }
    .cppm-main .fact .fact-container .fact-content .heading h2 {
        text-align: left;
    }
    .cppm-main .fact .fact-container .fact-content p {
        text-align: left;
    }
    .cppm-main .fact .fact-container .fact-list {
        width: 50%;
    }
    .cppm-main .fact .fact-container .fact-list .fact-item {
        width: 148px;
        margin-top: 0;
    }
    .cppm-main .quality .quality-container {
        flex-direction: row;
        justify-content: space-between;
    }
    .cppm-main .quality .quality-container .quality-content {
        width: 50%;
        order: 1;
    }
    .cppm-main .quality .quality-container .quality-img {
        width: 42%;
        align-self: flex-start;
        margin-top: 0;
        order: 0;
    }
    .cppm-main .achieve .achieve-container {
        width: 85%;
        margin: auto;
        padding: 1.5rem 2rem;
    }
    .cppm-main .review .review-container .review-list .review-item {
        width: 88%;
    }
    .cppm-main .review .review-container .review-list .review-item p {
        min-height: 267px;
    }
    .cppm-main .review .review-container .review-list .owl-nav {
        width: 100%;
        position: absolute;
        bottom: 47%;
    }
    .cppm-main .review .review-container .review-list .owl-nav .owl-next {
        transform: translateX(14px) rotate(180deg);
    }
    .cppm-main .review .review-container .review-list .owl-nav .owl-prev {
        transform: translateX(-14px);
    }
    .cppm-main .offer .offer-container {
        padding: 2rem 5rem;
        width: 88%;
        margin: auto;
    }
    .cppm-main .enquiry .enquiry-container .faq {
        width: 58%;
    }
    .cppm-main .enquiry .enquiry-container .form {
        width: 38%;
    }
    .cppm-main .footer .footer-container .query {
        margin-bottom: 5.5rem;
    }
    .cppm-main .footer .footer-container .footer-content {
        width: 95%;
        margin: auto;
    }
}
@media (min-width: 1024px) and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .cppm-main .review .review-container .review-list .review-item p {
        min-height: 290px;
    }
}
@media (min-width : 1366px) {
    .cppm-main .container {
        width: 1200px;
        margin: 0 auto;
    }
    .cppm-main .heading h2 {
        font-size: 32px;
    }
    .cppm-main .buttons .btn-red,
    .cppm-main .buttons .btn-white {
        font-size: 18px;
    }
    .cppm-main .banner {
        background-image: linear-gradient(#002252, #000710);
    }
    .cppm-main .banner .logo-container {
        background-color: transparent;
    }
    .cppm-main .banner .logo-container .container {
        padding: 1rem 0;
    }
    .cppm-main .banner .logo-container .container .menu-links ul .links-li {
        margin-right: 1.7rem;
    }
    .cppm-main .banner .logo-container .container .menu-links ul .buttons .btn-red {
        min-width: 181px;
        height: 44px;
    }
    .cppm-main .banner .sticky {
        background-color: #002252;
    }
    .cppm-main .banner .sticky .container::before {
        content: none;
    }
    .cppm-main .banner .banner-container {
        padding: 2rem;
        padding-bottom: 4rem;
        border-radius: 30px 0 0 30px;
        background-image: linear-gradient(to right, #002252, #000710);
    }
    .cppm-main .overview {
        padding: 4rem 0rem;
        background-image: url(/_public/images/cppm/overview-dots.png);
        background-size: contain;
        background-position: right top -60px;
        background-repeat: no-repeat;
    }
    .cppm-main .overview .overview-container .course-content {
        width: 35%;
        position: static;
    }
    .cppm-main .method {
        padding: 4rem 0rem;
        padding-top: 6rem;
        padding-bottom: 6rem;
    }
    .cppm-main .method .method-container .delivery .delivery-list {
        right: 45px;
        top: -47px;
    }
    .cppm-main .purpose {
        padding: 4rem 0rem;
    }
    .cppm-main .choose {
        padding: 4rem 0rem;
    }
    .cppm-main .choose .choose-container {
        width: 90%;
        margin: auto;
    }
    .cppm-main .fact {
        padding: 0;
    }
    .cppm-main .fact .fact-container .fact-content {
        width: 40%;
    }
    .cppm-main .fact .fact-container .fact-content::before {
        top: 15px;
    }
    .cppm-main .fact .fact-container .fact-list {
        width: 57%;
    }
    .cppm-main .fact .fact-container .fact-list .fact-item {
        width: 212px;
        margin-top: 0;
        padding: 2.5rem 2rem;
    }
    .cppm-main .quality {
        padding: 4rem 0rem;
    }
    .cppm-main .quality .quality-container .quality-img span {
        width: 84%;
        align-self: center;
    }
    .cppm-main .achieve {
        padding: 4rem 0rem;
    }
    .cppm-main .achieve .achieve-container .achieve-img {
        width: 150px;
        height: 122px;
    }
    .cppm-main .achieve .achieve-container .achieve-content {
        width: calc(100% - 360px);
    }
    .cppm-main .review {
        padding: 4rem 0rem;
    }
    .cppm-main .review .review-container .review-list .review-item p {
        min-height: 217px;
    }
    .cppm-main .offer {
        padding: 4rem 0rem;
    }
    .cppm-main .enquiry {
        padding: 4rem 0rem;
    }
    .cppm-main .footer {
        padding: 4rem 0rem;
    }
    .cppm-main .footer .footer-container .footer-content {
        width: 100%;
    }
}
